@charset "UTF-8";
/* CSS Document */

@import url("http://fnt.webink.com/wfs/webink.css?project=69b3fda8-0247-420d-842a-ed884afa7064&fonts=BF522E13-B921-2C59-5FD3-9D3C689FC32B:family=Theinhardt-LightIta,15B4FD49-98F3-8C8D-11CA-6C4F873CF629:family=Genath-DisplayIta,A7E06AF3-FA3A-4B28-764F-AC325B3529DA:family=Theinhardt-Heavy,0684BC34-8E92-BE61-25F1-D15CB377C180:family=Theinhardt-UltraLightIta,E03E8258-216D-FA88-0D87-928C28562468:family=Genath-Light,5F278FF9-E581-1824-0F92-F6D72B137A6A:family=Theinhardt-HeavyIta,008579D7-00D8-1E34-1306-843EC6BC82EA:family=Theinhardt-Light,9773ABFB-EF93-0C1B-AE14-35A7DD420754:family=Theinhardt-UltraLight,82DA4627-8191-9CE4-706C-58F3C2615A95:family=Theinhardt-Bold,BFE4A44E-8D1D-66D8-BBF8-42F52771F0D3:family=Theinhardt-ThinIta,864889ED-8E73-7E19-00E2-BBE0F997E58C:family=Theinhardt-Thin,F77BBDE3-5270-5846-90AD-5529C2FFDA57:family=Theinhardt-Medium,DC84A178-A66C-DB8D-5140-7E5BF64AB28F:family=Theinhardt-RegularIta,2A04CF10-789B-A5BB-9721-E19ACED96EEB:family=Theinhardt-Black,184F30E8-B933-0900-9394-8E6C08BFB069:family=Genath-BoldIta,1C9C6E73-C362-ABF4-C5DC-EE735D774137:family=Genath-LightIta,F1909AAE-4087-F011-EEAD-AB047C3C6A43:family=Theinhardt-Hairline,8434466A-23DD-9CCA-882C-32A07E66E747:family=Genath-RegularIta,70F8A7D9-BDFF-D029-E465-E7FC928A5994:family=Theinhardt-MediumIta,DE4374DC-5F64-F0F1-D4E1-0EF22682741D:family=Genath-Display");
@import url("http://fnt.webink.com/wfs/webink.css?project=69b3fda8-0247-420d-842a-ed884afa7064&fonts=7B3812DA-4DA8-9D05-72E2-DE755A973015:family=Genath-Regular,2272E54A-6BEF-79F6-B479-9FB26CE41DD7:family=Theinhardt-BlackIta,602BD939-0B36-207C-56E5-E3E6434C3273:family=Theinhardt-HairlineIta,7AB8E18F-22A6-B196-88DB-03846F960FDF:family=Genath-Bold,8B459781-89CC-B7EA-6A87-7EC561303F45:family=Theinhardt-BoldIta,BA766C3D-9F83-4950-AFCD-AD9F2BF5CEAB:family=Theinhardt-Regular");

@font-face {
    font-family: 'DT13Bold';
    src: url('./font/dt-bold-webfont.eot');
    src: url('../font/dt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/dt-bold-webfont.woff') format('woff'),
         url('../font/dt-bold-webfont.ttf') format('truetype'),
         url('../font/dt-bold-webfont.svg#DT13Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*overflow:hidden;*/
	font-family:"Genath-Regular";

	
}
.rot {
	font-size:70px; 
	height:60px;
	width:60px;
	line-height:60px;
	font-family:'DT13Bold'; 
	position:absolute;
	
	
	/* Mozilla */
	-moz-user-select:none;
	/* Safari */
	-khtml-user-select: none;
		
	}
.inner_rot {
	border:0px solid red;
	}
.txt {
	font-size:100px; 	
	font-family:'DT13Bold'; 
	position:absolute;
	}
#all {
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	}
#content
{
	position:relative;
	width:100%;
	text-align:center;
}

#more 
{
	position:absolute;
	top:100%;
	width:100%;
}
#msg {
	font-size:8px;
	}
.neon{
    color: #7cd1ce;
    text-shadow:
    0 0 2px #FFFFFF,
    0 0 4px #FFFFFF,
    0 0 6px #FFFFFF,
    0 0 8px #FFFFFF,
    0 0 14px #FFFFFF,
    0 0 16px #FFFFFF,
    0 0 20px #7cd1ce,
    0 0 30px #7cd1ce,
	0 0 40px #000000;
	overflow:visible;
	opacity:0;
}

/* BLATETTERN ANFANG */
.blaettern {
	position:relative;
	width:800px;
	left:50%;
	margin-left:-400px;
}
.blaettern .images {
	position:relative;
	width:800px;
	height:545px;
	}
.blaettern .images IMG{
	position:absolute;
	z-index:100;
	}
#img_loader {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-30px;
	margin-top:-30px;
	width:60px;
	height:60px;
	background-image:url(../pic/loader.gif);
	
	}

	
#scroller {
	width:781px;
	height:40px;
	margin-left:-400px;
	left:50%;
	position:relative;
	overflow:visible;
	opacity:0;
	
	}
#scroller_area {
	width:800px;
	height:40px;
	margin-left:-400px;
	margin-top:-40px;
	left:50%;
	position:relative;
	
	}
#scrollPos {
	position:relative;
	width:1px;
	height:40px;
	left:0%;
	
	}
#pfeil_links {
	 position:absolute; 
	 margin-left:0px; 
	 font-size:14pt;
	 line-height:32pt;
}
#page_left 
{
	width:400px;
	height:545px;
	position:absolute;
	border:0px solid black;
	z-index:120;
}

#page_right 
{
	width:400px;
	height:545px;
	left:400px;
	position:absolute;
	border:0px solid black;
	z-index:121;
}
/* BLATETTERN ENDE */


#status {
	width:200px;
	height:200px;
	position:fixed;
	}

#impressum{
	font-family:"Genath-Regular";
	font-size:11pt;
	-moz-column-width: 300px;
	-moz-column-gap:20px;
	-webkit-column-width: 300px;
	-webkit-column-gap: 20px;
	
	column-width: 300px;
	column-gap: 20px;

	-moz-column-fill:auto;
	-webkit-column-fill:auto;
	column-fill:auto;
	}
#content {
	font-family:"Theinhardt-Regular";
	font-size:13pt;
	letter-spacing:1pt;
	
	position:relative;
	width:800px;
	left:50%;
	margin-left:-400px;
	
	}
#contentmenge {
	font-family:"Genath-Regular";
	font-size:11pt;
	
	position:relative;
	width:800px;
	left:50%;
	margin-left:-400px;
	
	-moz-column-width: 300px;
	-moz-column-gap:20px;
	-webkit-column-width: 300px;
	-webkit-column-gap: 20px;
	
	column-width: 300px;
	column-gap: 20px;

	-moz-column-fill:auto;
	-webkit-column-fill:auto;
	column-fill:auto;
	}
a:link,a:visited {
	color:black;
	text-decoration:underline;
	}
a:hover {
	color:black;
	text-decoration:none;
	}